/*!
 * Stanford Online 
 * ================================================================= 
 */.banner-search {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
#block-search {
  position: absolute;
  z-index: 1000;
  left: 0;
  width: 100%;
  margin: 0;
  background: #f2f1eb;
  -webkit-box-shadow: 0 2px 3px rgba(88, 87, 84, 0.33);
          box-shadow: 0 2px 3px rgba(88, 87, 84, 0.33);
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
  -webkit-transition-property: opacity, visibility, -webkit-transform;
  transition-property: opacity, visibility, -webkit-transform;
  transition-property: transform, opacity, visibility;
  transition-property: transform, opacity, visibility, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
          transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}
.search-is-expanded #block-search {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.navigation-is-active #block-search {
  display: none;
}
.block-views-exposed-filter-blocksearch-solr-page {
  position: relative;
}
.block-views-exposed-filter-blocksearch-solr-page h2 {
  margin: 0 0 15px 0;
  text-align: center;
}
.block-views-exposed-filter-blocksearch-solr-page form {
  max-width: 1510px;
  margin-left: auto;
  margin-right: auto;
}
.block-views-exposed-filter-blocksearch-solr-page .form--inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 640px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.block-views-exposed-filter-blocksearch-solr-page .form-item,
.block-views-exposed-filter-blocksearch-solr-page .form-actions {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.block-views-exposed-filter-blocksearch-solr-page .form-type-textfield {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-views-exposed-filter-blocksearch-solr-page .form-type-textfield label {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 0;
  -webkit-transform: translate(10px, -50%);
          transform: translate(10px, -50%);
}
.block-views-exposed-filter-blocksearch-solr-page .form-type-textfield input {
  position: relative;
  z-index: 1;
  display: block;
  width: 100%;
  border-color: #b6b1a9;
  background-color: #f9f6ef;
  margin: 0;
}
.block-views-exposed-filter-blocksearch-solr-page .form-actions {
  padding-left: 1em;
}
.block-views-exposed-filter-blocksearch-solr-page .form-submit {
  max-width: 200px;
}
.block-views-exposed-filter-blocksearch-solr-page .form-submit#edit-reset {
  display: none;
}
.banner-search--overlay {
  background: rgba(77, 79, 83, 0.25);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
  -webkit-transition-property: visibility, opacity;
  transition-property: visibility, opacity;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}
.search-is-expanded .banner-search--overlay {
  opacity: 1;
  visibility: visible;
}
.path-search .region--main > .container {
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}
.path-search .region--main > .container .heading.heading-page {
  text-align: center;
}
.region--main .block-views-exposed-filter-blocksearch-solr-page .form-item,
.region--main .block-views-exposed-filter-blocksearch-solr-page .form-actions {
  margin-top: 0;
  margin-bottom: 0;
}
.view-search-solr .view-header,
.view-search-solr .view-empty {
  margin-top: 20px;
  margin-bottom: 20px;
}
.view-search-solr .view-header p,
.view-search-solr .view-empty p {
  margin: 0;
  text-align: center;
}
.solr--search-results {
  padding-left: 0;
  list-style: none;
  padding-top: 0;
  border-bottom: 1px solid #dad7cb;
  margin-bottom: 20px;
}
.solr--search-results li {
  margin-bottom: 20px;
  border-top: 1px solid #dad7cb;
  padding-top: 20px;
}
.solr--search-results li:first-child {
  margin-top: 0;
}
.solr--search-results h4 {
  font-size: 16px;
  text-transform: uppercase;
  color: #A86815;
  font-weight: 600;
}
.solr--search-results h3 {
  color: #8c1515;
  font-size: 20px;
  font-weight: 600;
}
.solr--search-results h3 a {
  color: #006CB8;
}
.solr--search-results h3 a:hover {
  color: #0098db;
}
@media (max-width: 799px)  {
  #block-search {
    top: 60px;
    padding: 20px;
  }
}
@media (min-width: 1181px)  {
}
@media (min-width: 736px) and (max-width: 920px)  {
}
@media (min-width: 1101px)  {
}
@media (min-width: 581px) and (max-width: 1100px) , (min-width: 736px) and (max-width: 920px)  {
}
@media (max-width: 580px)  {
}
@media (min-width: 921px)  {
}
@media (max-width: 735px)  {
}
@media (max-width: 735px) , (min-width: 736px) and (max-width: 920px) , (min-width: 921px)  {
}
@media (min-width: 1181px) , (min-width: 800px) and (max-width: 1180px)  {
  #block-search {
    top: 90px;
    padding: 30px 0;
  }
}
